Summary: Display login information for remote machines
Name: rusers
Version: 0.10
Release: 8
Copyright: BSD
Group: Networking
Source: ftp://sunsite.unc.edu/pub/Linux/system/network/daemons/netkit-rusers-0.10.tar.gz
Source1: rusersd.init
Patch: netkit-rusers-0.10-misc.patch
Prereq: /sbin/chkconfig
Buildroot: /var/tmp/rusers-root
Summary(de): Anzeige von Login-Infos fr entfernte Computer
Summary(fr): Affiche des informations de login pour les machines distantes.
Summary(tr): A zerindeki makinalardaki kullanclar sorgular

%changelog
* Tue May 05 1998 Cristian Gafton <gafton@redhat.com>
- added /etc/rc.d/init.d/functions to the init script

* Tue May 05 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Sat May 02 1998 Cristian Gafton <gafton@redhat.com>
- enhanced initscript

* Tue Oct 21 1997 Erik Troan <ewt@redhat.com>
- added init script
- users %attr
- supports chkconfig

* Tue Jul 15 1997 Erik Troan <ewt@redhat.com>
- initial build

%description
The rusers server and client, both included in this package, allow users
to find out what users are logged into various machines on the local
network.

%description -l de
Mit Hilfe des rusers-Server und Client (beide Teil dieses Pakets) kann man
herausfinden, welche Benutzer an welchen Rechnern im lokalen Netwerk
angemeldet sind.

%description -l fr
Le client et le serveur rusers, tous deux inclus dans ce package,
permettent aux utilisateurs de trouver quels utilisateurs sont connects
sur les diffrentes machines du rseau local.

%description -l tr
Bu pakette yer alan rusers sunucusu ve istemcisi ile bir kullanc a
zerinde bu hizmeti sunan dier makinalardaki kullanclar sorgulayabilir.

%prep
%setup -n netkit-rusers-0.10
%patch -p1

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/sbin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1
mkdir -p $RPM_BUILD_ROOT/usr/man/man8
mkdir -p $RPM_BUILD_ROOT/etc/rc.d/init.d
make INSTALLROOT=$RPM_BUILD_ROOT install
install -m 755 $RPM_SOURCE_DIR/rusersd.init $RPM_BUILD_ROOT/etc/rc.d/init.d/rusersd

%clean
rm -rf $RPM_BUILD_ROOT

%post
/sbin/chkconfig --add rusersd

%postun
if [ $1 = 0 ]; then
    /sbin/chkconfig --del rusersd
fi

%files
/usr/bin/rup
/usr/bin/rusers
/usr/man/man1/rup.1
/usr/man/man1/rusers.1
/usr/man/man8/rpc.rusersd.8
/usr/man/man8/rusersd.8
/usr/sbin/rpc.rusersd
%config /etc/rc.d/init.d/rusersd
